
Synopsis:
   set hold_interval [<lines>]

Description:
   This controls how many lines must be added to a window's hold buffer
   before your status line is forcibly refreshed.  The default is 10,
   which is the traditional value.  The number of lines must be at
   least 1.  This command sets the default for all windows.

See Also:
   flush(2); set(4) hold_mode
   window(4) hold_interval

